Subject: RE: ghostscript and ghostview under X

From: matthew <[email-masked]>
Date: Tue, 2 Jun 1998 13:11:11 +0100

> ----------
> From: 	Phil Norman[SMTP:[email-masked]]
> Sent: 	Tuesday, June 02, 1998 12:09 PM
> To: 	Vincent PENNE
> Cc: 	[email-masked]
> Subject: 	Re: ghostscript and ghostview under X
> 
	[snip various X problems]

> Also, I tried fiddling with xpaint this morning (I was bored) and I 
> noticed I can't type anything into the dialogue box which pops up when
> 
> you click on the item off the File menu which creates a new canvas
> with 
> given dimensions.
> 
> 
I've noticed this on both Chimera, and any tcl/tk programs I've tried.
Solutions, anyone?

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Vincent PENNE <[email-masked]>
Date: Tue, 02 Jun 1998 14:26:45 +0200

> unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

I agree about chimera, but tcl/tk works fine for me ! Strange isn't it??
 Vincent.

-- 
/==========================================================\
|     Vincent PENNE,          Centre de Physique Theorique |
|Tel. (0033)4 91 26 95 04       CNRS - LUMINY - Case 907   |
|Fax. (0033)4 91 26 95 53      F-13288 MARSEILLE CEDEX 9   |
|Email: [email-masked]          FRANCE              |
|http://www.cpt.univ-mrs.fr                                |
\==========================================================/
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]